[R] Readline on R-1.9.1a

Dirk Eddelbuettel edd at debian.org
Mon Jun 14 22:07:54 CEST 2004

On Mon, Jun 14, 2004 at 04:01:02PM -0400, Roger D. Peng wrote:
> People who compile from source still need to install the necessary rpms.

Which is why another Linux distribution uses the concept of Build-Depends :)

This can be complicated if you strive to include just about everything that
there is:

edd at chibud:~/src/debian/R/R-1.9.1/debian> grep Build-Depends control
Build-Depends: refblas3-dev | atlas3-base-dev, lapack3-dev |
atlas3-base-dev, libgnome-dev, libzvt-dev, libgtkxmhtml-dev, tcl8.4-dev,
tk8.4-dev, libglade-gnome0-dev, bison, g77 [!m68k], f2c [m68k], groff-base,
libncurses5-dev, libreadline4-dev, debhelper (>= 3.0.0), texi2html, texinfo
(>= 4.1-2), libbz2-dev, libpcre3-dev, libpaperg-dev, tetex-bin, tetex-extra,
xpdf-reader, libpaper-utils, zlib1g-dev, libpng12-dev, libjpeg62-dev,


FEATURE:  VW Beetle license plate in California

More information about the R-help mailing list